body{
	background-color: rgb(0, 0, 0);
}
.fun {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.center{
	margin-left:auto; 
    margin-right:auto;
}

div{
	margin-top: 8px;
}